body {
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 22px;
    font-family: Tahoma,Verdana,Arial,Sans-Serif;
}

a:link {
    color: #511612;
}

a:visited {
    color: #511612;
}

a:hover {
    color: #000;
}

input {
    font-size: 14px;
    padding: 3px;
    border: solid 1px silver;
    background-color: #f9f9f9;
    margin: 1px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

select {
    font-size: 14px;
    padding: 3px;
    border: solid 1px silver;
    background-color: #f9f9f9;
    margin: 1px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

textarea {
    font-size: 14px;
    padding: 3px;
    border: solid 1px silver;
    margin: 1px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

input[type='file'] {
    font-size: 14px;
    padding: 5px;
    border: solid 1px silver;
    margin: 1px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

input[type='submit'] {
    background-color: #303030;
    border: solid 1px #111;
    color: #fff;
    padding: 4px 8px;
    font-size: 14px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

label {
    padding: 0 10px 0 3px;
}

.formDiv {
    margin: 0 20px 10px 0;
}

    .formDiv .help {
        font-size: 10px;
        color: #777;
        margin-left: 10px;
    }

.margin10 {
    margin: 10px;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.clear {
    clear: both;
    width: 0;
    height: 0;
}

.formLabel {
    text-align: left;
    padding-left: 3px;
    margin-bottom: 1px;
    color: #000;
}

.formLabelReq {
    text-align: left;
    padding-left: 3px;
    margin-bottom: 2px;
    color: #7b0f25;
    font-weight: bold;
}

.formDiv label {
    padding-left: 3px;
}

.formDivSmall {
    margin: 0 0 5px 0;
}

    .formDivSmall label {
        padding-left: 3px;
    }

.large {
    font-size: 120%;
}

.small {
    font-size: 80%;
}

.itemLabel {
    text-align: right;
    width: 180px;
    padding-right: 10px;
    margin-bottom: 2px;
    color: #b23a07;
    background-color: #eee;
}

.itemData {
    text-align: left;
    width: 750px;
    padding-left: 10px;
    margin-bottom: 2px;
}

.stepWrapper {
    background-color: #eee;
    padding: 5px 10px;
    text-align: center;
    width: 800px;
    margin-bottom: 20px;
}

.step {
    float: left;
    margin: 0 10px;
    color: #777;
}

.stepCurrent {
    float: left;
    margin: 0 10px;
    color: #800f19;
    font-weight: bold;
}

.stepDivider {
    float: left;
    padding: 0 10px;
    color: #888;
}

.tableLabel {
    text-align: right;
    padding-right: 2px;
    color: #b23a07;
}

.contactWrapper {
    width: 250px;
    padding: 10px;
    border: solid 1px #888;
    margin: 0 0 20px 0;
    background-color: #ffe3b5;
}

.contactHeader {
    font-weight: bold;
    font-size: 110%;
}

#AdminLink {
    float: right;
    padding-bottom: 5px;
}

    #AdminLink a {
        display: block;
        text-align: center;
        padding: 2px 10px;
        background-color: #573c03;
        text-decoration: none;
        color: #fff;
        border: solid 1px #111;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
    }

        #AdminLink a:hover {
            background-color: #111;
        }

.noticeError {
    background-position: left top;
    background: #ffe8e8 url(images/error-icon.png) no-repeat left top;
    padding: 2px 2px 2px 60px;
    width: 500px;
    margin: 10px auto;
    border: 1px solid #a00;
    color: #ca0000;
    font-size: 12px;
    font-weight: bold;
    min-height: 50px;
}

.noticeInfo {
    background-position: left top;
    background: #dbffd3 url(images/checkmark-circle.png) no-repeat left top;
    padding: 4px 4px 4px 50px;
    width: 500px;
    margin: 10px auto;
    border: 1px solid #1e681f;
    color: #1e681f;
    font-size: 12px;
    font-weight: bold;
    min-height: 30px;
}

fieldset {
    height: 120px;
}

legend {
    font-weight: bold;
}

.AdminNav {
    background-color: #445059;
    width: 100%;
    line-height: 36px;
    height: 36px;
}

.modal-overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    background: #777;
    -moz-opacity: .75;
    filter: alpha(opacity=75);
    opacity: .75;
    z-index: 101;
}

* html .modal-overlay {
    position: absolute;
    height: expression(document.body.scrollHeight>document.body.offsetHeight?document.body.scrollHeight:document.body.offsetHeight+"px");
}

div.popup {
    background-image: url(images/AjaxLoader2.gif);
    background-repeat: no-repeat;
    background-position: center center;
    width: 230px;
    height: 90px;
    text-align: center;
    background-color: #e9e9e9;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -115px;
    margin-top: -45px;
    border: solid 4px #555;
    z-index: 102;
    padding: 10px;
    color: #f26121;
    font-weight: bold;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

div.popupOption {
    width: 300px;
    height: 165px;
    padding: 5px;
    text-align: left;
    background-color: #e9e9e9;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -150px;
    margin-top: -75px;
    border: solid 2px #000;
    z-index: 99;
}

div.popupTemplate {
    width: 275px;
    height: 75px;
    padding: 5px;
    text-align: left;
    background-color: #e9e9e9;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -150px;
    margin-top: -40px;
    border: solid 2px #000;
    z-index: 99;
}

.CMSNavNoShow {
    color: navy;
}

.CMSImageFilename {
    margin-top: 3px;
    margin-bottom: 3px;
    font-size: 11px;
    padding: 2px;
    background-color: silver;
    border: solid 1px #000;
    width: 150px;
    text-align: center;
}

.UserNotify {
    border: solid 2px #000;
    background-color: #e9e9e9;
    height: auto;
    padding: 5px;
    margin-bottom: 10px;
}

.UserNotifyHeader {
    font-size: 14px;
    color: #000;
    font-weight: bold;
    margin-bottom: 5px;
}

.UserNotifyError {
    font-size: 13px;
    color: red;
    font-weight: bold;
}

.UserNotifyInfo {
    font-size: 13px;
    color: navy;
    font-weight: bold;
}

.dgBox {
    padding: 1px 1px 1px 1px;
    border-collapse: collapse;
}

    .dgBox td {
        border: solid 1px #aaa;
        padding: 3px;
    }

    .dgBox th {
        border: solid 1px #aaa;
    }

.dg {
    padding: 1px 1px 1px 1px;
    border-collapse: collapse;
}

    .dg td {
        border: solid 1px #bbb;
        padding: 3px;
    }

    .dg th {
        border: solid 1px #bbb;
        padding: 2px;
    }

.dgHeader {
    background-color: #eee;
    font-size: 14px;
    height: 25px;
    color: #7b0f25;
    font-weight: bold;
}

    .dgHeader a {
        color: #fff;
    }

.dgItem {
    background-color: #fff;
    color: #000;
    font-size: 14px;
    font-weight: normal;
}

.dgAltItem {
    background-color: #eee;
    color: #000;
    font-size: 14px;
    font-weight: normal;
}

.dgSelect {
    font-weight: normal;
    color: #000;
    font-style: italic;
    background-color: #e9e9e9;
}

.dgHeaderSmall {
    background-color: #ddd;
    font-size: 12px;
    color: #7b0f25;
    font-weight: bold;
    padding: 5px;
}

    .dgHeaderSmall a {
        color: #7b0f25;
    }

.dgItemSmall {
    background-color: #fff;
    color: #000;
    font-size: 12px;
    font-weight: normal;
}

.dgAltItemSmall {
    background-color: #eee;
    color: #000;
    font-size: 12px;
    font-weight: normal;
}

.dgSelectSmall {
    font-weight: normal;
    color: #000;
    font-size: 12px;
    font-style: italic;
    background-color: #dcc171;
}

.PageHeader {
    margin: 8px 2px 8px 2px;
    padding: 5px 0 2px 5px;
    border-bottom: solid 1px #ddd;
    background-color: #ddd;
    font-size: 110%;
    font-weight: bold;
    color: #a9233e;
    width: 800px;
}

.SectionHeaderLarge {
    font-size: 120%;
    font-weight: bold;
    color: #7b0f25;
    margin: 15px 0 3px 0;
}

    .SectionHeaderLarge a {
        font-size: 80%;
        font-weight: normal;
    }

.SectionHeader {
    font-weight: bold;
    border-bottom: solid 1px #ddd;
    margin-top: 5px;
    margin-bottom: 5px;
}

.Section {
    font-weight: normal;
    margin-top: 5px;
    margin-bottom: 10px;
}

.errorLabel {
    color: red;
}

.PaymentBlock {
    border-right: #000 1px solid;
    padding-right: 5px;
    border-top: #000 1px solid;
    padding-left: 5px;
    font-size: 12px;
    padding-bottom: 5px;
    border-left: #000 1px solid;
    padding-top: 5px;
    border-bottom: #000 1px solid;
    text-align: justify;
    background-color: #fffae0;
}

.alert {
    font-size: 12px;
    font-weight: bold;
    color: red;
}

h1 {
    color: #000;
    text-align: left;
    font-size: 130%;
    font-weight: bold;
    padding-bottom: 5px;
    border-bottom: solid 1px #777;
}

    h1.SiteHeader {
        color: #000;
        text-align: left;
        font-size: 24px;
        line-height: 30px;
        font-weight: bold;
        padding-bottom: 5px;
        border: 0;
        margin: 10px;
    }

.boxborder {
    border: solid 1px #000;
    padding: 2px;
}

h2 {
    text-align: left;
    font-size: 120%;
    font-weight: bold;
}

h3 {
    text-align: left;
    margin-top: 8px;
    margin-bottom: 15px;
    padding: 0 0 0 6px;
    font-family: Trebuchet MS,Helvetica,MS Sans Serif,Sans-Serif;
    font-size: 130%;
    font-weight: bold;
}

.copyrightInfo {
    font-family: Arial,Sans-Serif;
    color: #fff;
    font-size: 80%;
}

.formSection {
    text-align: left;
    background-color: Transparent;
    padding: 8px 0 8px 0;
    font-size: 120%;
    font-weight: bold;
}

.newBrand {
    position: relative;
    width: 220px;
    height: 100px;
    z-index: 1000;
    background-color: #ddd;
    border: 2px solid #000;
    padding-left: 6px;
    margin-bottom: -100px;
    margin-left: 250px;
}

.productNavSidebar {
    width: 200px;
    padding: 5px 5px 5px 10px;
    background-color: #cd8e27;
    text-align: left;
    vertical-align: top;
}

H2.pageHeader {
    width: 100%;
    margin: 8px 0 8px 0;
    padding: 10px 0 10px 0;
    border-top: solid 1px #999;
    border-bottom: solid 1px #bbb;
    font-size: 140%;
}

.selectedCategory {
    font-weight: bold;
    color: #686724;
}

.noticeText {
    background-position: left top;
    background-color: #e65d02;
    padding: 4px;
    width: 400px;
    margin: 0 auto;
    border: 1px solid #993d04;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    border-radius: 8px;
    z-index: 110;
}

.noScrollWrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #555;
    opacity: .8;
    text-align: center;
    min-height: 80px;
    display: none;
    z-index: 100;
}

.noScroll {
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    margin: 20px auto;
    z-index: 105;
}
